{
  name: "Deep Sea Scale",
  spritenum: 93,
  fling: {
  	basePower: 30,
  },
  onModifySpDPriority: 2,
  onModifySpD(spd, pokemon) {
  	if (pokemon.baseSpecies.name === 'Clamperl') {
  		return this.chainModify(2);
  	}
  },
  itemUser: ["Clamperl"],
  num: 227,
  gen: 3,
  isNonstandard: "Past",
}